Tuesday, April 22, 2014

A Previous installation of VMware Tools has been detected

When trying to install VMware Tools on Debian Linux, I received the error that a previous installation was detected.  The solution is to remove the locations file which can be found at /etc/vmware-tools/ and then try reinstalling.

VMware Knowledge Base 1013159
blog comments powered by Disqus